[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.AutoHide

Does the hint disappear (get hidden) after a while?

## Declaration

Source position: forms.pp line 840

`public property THintWindow.AutoHide: Boolean read FAutoHide write SetAutoHide;`

## Description

If AutoHide is TRUE, the hint disappears afer an interval specified by HideInterval

The latest version of this document can be found at lazarus-ccr.sourceforge.net .